body {
  padding-bottom: 20px;

  font-size: 12px;
  color: #444;

}

h1 {
font-size: 36px;
}

.open-sans {
    font-family: 'Open Sans', sans-serif;
}


    
h2 {
    font-size:70px;
    padding-top:0;
    font-family: sans-serif;

}

 h2 ul {
   margin-top: 15px;
   font-size: 50px
}

.rb-btns a {
    margin-right: 15px;
    font-family: sans-serif;
    font-weight: bold;
}

@media (max-width: 767px) {
    .rb-btns a {
        display: block;
        margin-right: 0;
        margin-bottom: 10px;
    }
}